Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Namespaces
SingleTermEnum.h File Reference
`#include "FilteredTermEnum.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SingleTermEnum
| Subclass of FilteredTermEnum for enumerating a single term. More...

## Namespaces

| Lucene

clucene.sourceforge.net